.glossymenu {
list-style-type: none;
margin: 0;
padding: 0;
width: 170px; /*WIDTH OF MAIN MENU ITEMS*/
border: 0px solid black;
}

.glossymenu li{
position: relative;
}

.glossymenu li a{
background: transparent url(images/nav.png) repeat-x bottom left;
font: bold 12px Verdana, Arial, Helvetica, sans-serif;
font-family: 'Roboto Condensed', sans-serif;
font-weight: normal;
font-size: 16px;
line-height: 38px;
color: white;
display: block;
width: 170px;
height: 42px;
padding:0px;
margin-top: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
margin-bottom: 0px;
text-decoration: none;
}

.glossymenu .arrowdiv{
position: absolute;
right: 10px;
background: transparent url(images/arrow.gif) no-repeat center right;
}

.glossymenu li a:visited, .glossymenu li a:active{
background: transparent url(images/nav.png) no-repeat;
font-family: 'Roboto Condensed', sans-serif;
font-size: 16px;
line-height: 38px;
color: white;
display: block;
width: 170px;
height: 42px;
padding:0px;
margin-top: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
margin-bottom: 0px;
text-decoration: none;
}

.glossymenu li a:hover{
background-image: transparent url(images/nav.png);
font-family: 'Roboto Condensed', sans-serif;
font-size: 16px;
line-height: 38px;
color: #4a6da6;
display: block;
width: 170px;
height: 42px;
padding:0px;
margin-top: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
margin-bottom: 0px;
text-decoration: none;
}

.glossymenu li ul {
position: absolute;
list-style-type: none;
width: 100px; /*WIDTH OF SUB MENU ITEMS*/
height:auto;
border: 0px solid black;
padding-left: 10px;
margin: 0;
padding: 0;
left: 0;
top: 4px; /* here yo 4*/
display: none;
}

.glossymenu li ul li{
float: left;
background: #ff8100;
left: 2;
height: 20px;
border: 0px solid black;
margin: 0;
padding: 0;
padding-top: 6px;
}

.glossymenu li ul a{
background: #ff8100;
width: 100px; /*WIDTH OF SUB MENU ITEMS - 10px padding-left for A elements */
height:auto;
padding: 0px;
padding-left: 10px;
font-family: 'Roboto Condensed', sans-serif;
font-size: 12px;
line-height: 10px;
text-align:left;
}

.glossymenu li ul a:visited, .glossymenu li ul a:active{
width: 100px; /*WIDTH OF SUB MENU ITEMS - 10px padding-left for A elements */
height:auto;
padding: 0px;
padding-left: 10px;
font-family: 'Roboto Condensed', sans-serif;
font-size: 12px;
line-height: 10px;
}

.glossymenu li ul a:hover{
width: 100px; /*WIDTH OF SUB MENU ITEMS - 10px padding-left for A elements */
height:auto;
padding: 0px;
padding-left: 10px;
font-family: 'Roboto Condensed', sans-serif;
font-size: 12px;
line-height: 10px;
}

/* Holly Hack for IE \*/
* html .glossymenu li { float: left; height: 1%; }
* html .glossymenu li a { height: 1%; }


/* End */